Subject: Lojban as alioplanetic

From: [email-masked]
Date: Sat, 15 Apr 2000 05:02:53 EDT

Not a RECORD, but as I was trying to find something to save from the 
discussion of Lojban as SPIQ (or whatever the Vulcan word for Vulcan language 
is) -- a task at which I have so far failed -- I remembered asking you all 
for some help in vetting 
Tyrushian (I think it was), the language for another product, Invasion 
America, in which Harve Bennett and Ruel Fischmann had their thumbs. No one 
took me up on it, I recall, and the the resulting language, "Yoooosh!" 
included, ended sounding rather like Yiddish (or Indian in the Blazing Saddle 
tradition). Oddly, that is one of the languages people say that Lojban 
sounds like, along with Albanian and nameless neareastern (though my 
favorite is "Italian with a Russian accent" which brings us back to Albanian, 
I suppose). Any how, y'all have had your chance at Lojban and Trekkie talk, 
so give it a rest. (The idea that logical communication would bring peace 
is an interesting SW hypothesis, though --- however much it flies in the face 
of the experience of logic society meetings.)
pc